Depended by: abseil-py, alabaster, android-platform-tools, appdirs, april, apsw, apt-gen-list, argparse, asn1crypto, astor, atomicwrites, attrs, backports-abc, backports.csv, beaker, beancount, bilidan, binwalk, blessings, blinker, boost, borgbackup, bottle, brotlipy, cachetools, cairo-dock-plugins, capstone, carla, certifi, characteristic, chardet, cherrypy, clamtk, cli-helpers, click, cloudpickle, colorama, configargparse, constantly, cutter, cvxopt, cymruwhois, cython, d2to1, danmaku2ass, dbus-python, decorator, devhelp, dex, diff-match-patch, distorm, distro, dnspython, docopt, docutils, doxyqml, eyed3, feedparser, fido2, frescobaldi, future, fuzzywuzzy, fwupd, gast, gcr, glade, gnome-music, gnome-shell, google-api-python-client, google-auth, google-auth-httplib2, greenlet, gst-plugins-bad-1-0, gst-plugins-bad-1-0+32, gst-plugins-good-1-0, gst-plugins-ugly-1-0, hashid, hkdf, httplib2, hugin, humanize, hyper-h11, hyper-h2, hyperlink, i3ipc-python, icdiff, icestorm, idna, imagesize, iniparse, intel-gpu-tools, ipaddress, isodate, itsdangerous, jdcal, jellyfish, jieba, kitchen, kitty, kiwisolver, konversation, lazy-object-proxy, levenshtein, libcap-ng, libforensic1394, liblouis, liborcus, libpst, libratbag, libreoffice, libsignon-glib, libsigrokdecode, libsmbios, libsolv, libsoup, libvirt-python, libvshadow, libxml2, llfuse, luxrender, lxc, m2crypto, markdown, markdown2, markupsafe, marshmallow, mccabe, mechanize, menumaker, mono, monotonic, mpi4py, munkres, mutagen, mycli, nbxmpp, neomutt, netaddr, neteria, netplan, newt, nextpnr, nfs-utils, nose, nuitka, numpy, olefile, openmpi, packagekit, packaging, pandas, parsedatetime, parso, pastebinit, path.py, pathlib, pcp, pid, pikepdf, pillow, plac, pluggy, ply, ponysay, prettytable, protobuf, psycopg2, ptyprocess, pulp, py, py-setproctitle, py3c, pyasn1, pyaudio, pycairo, pycryptodome, pycryptodomex, pycups, pycurl, pyenchant, pyfiglet, pyflakes, pygame, pygattlib, pygeoip, pyglet, pygpgme, pyicu, pyinotify, pylast, pymysql, pyopengl, pyotherside, pyparsing, pyparted, pypdf2, pypeg2, pyperclip, pypkgconfig, pypng, pyproj, pypsutil, pyptlib, pyradio, pyscard, pyscss, pysendfile, pyserial, pyside, pysocks, python-augeas, python-base, python-cssselect, python-distutils-extra, python-evdev, python-gflags, python-hpack, python-kaitaistruct, python-ldap3, python-ly, python-lz4, python-msgpack, python-pam, python-pinyin, python-simplemediawiki, python-tabulate, python-xapp, pytz, pyusb, pyuv, pyx, pyxdg, pyyaml, pyzmq, qscintilla, random2, ranger, regex, rm-protection, rpatool, rpm, rsa, ruamel-ordereddict, ruamel-yaml, ruffus, s-tui, samba, scons, scour, seaborn, semver, setconf, shiboken, shotwell, simplejson, simpy, sip, six, snowballstemmer, sortedcontainers, soupsieve, speaklater, sphinx-rtd-theme, sphinxcontrib-websupport, spread-sheet-widget, sqlalchemy, sqlparse, stcgal, structlog, terminaltables, tqdm, tracker, trash-cli, typed-ast, typing, ufw, ujson, unidecode, unoconv, uritemplate, urwid, util-linux, uzbl, vapoursynth, varnish, vim, virtualenv, wcwidth, webencodings, websocket-client, werkzeug, whitedb, wrapt, wsproto, wtforms, xapps, xlrd, xlwt, yah3c, yapf, ydcv, youtube-dl, zbase32, znc, zope-event, zope-interface

Depended by (build): cantor, catch2, gst-libav-1-0, gst-libav-1-0+32, gst-plugins-good-1-0+32, gst-plugins-ugly-1-0+32, kcm-fcitx5, libime, libxml2 [i486], libxml2 [retro], ntk, portmidi, quassel, retdec, telegram-desktop, termcolor, ydcv-rs, zinnia, znc

Recommended by: john, portmidi, zinnia

Library depended by: